cloudcmd(1)

NAME
cloudcmd - orthodox web file manager.

SYNOPSIS
cloudcmd [ options ]

DESCRIPTION
Cloud Commander orthodox web file manager with console and editor. Will help you manage the server and work with files, folders and programs in browser from any computer, mobile or tablet device.

OPTIONS
  -h, --help display help and exit
  -v, --version display version and exit
  -s, --save save configuration
  -o, --online load scripts from remote servers
  -a, --auth enable authorization
  -u, --username set username
  -p, --password set password
  -c, --config configuration file path
  --editor set editor: "dword" or "edward"
  --root set root directory
  --port set port number
  --no-auth disable authorization
  --no-server do not start server
  --no-online load scripts from local server
  --minify enable minification
  --no-minify disable minification
  --progress-of-copying show progress of copying
  --no-progress-of-copying do not show progress of copying

RESOURCES AND DOCUMENTATION
General help using Cloud Commander: <http://cloudcmd.io>